* {
  box-sizing: border-box;
}
body {
  background-color: #FAF9F9;
}
.container {
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  gap: 0px;
}
.head {
  background-color: #555B6E;
  border-bottom: 3px solid #FFD6BA;
  color: #FAF9F9;
  font-size: 14px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.logo {
  margin-top: 1.25rem;
  padding: 0.25rem;
  border-radius: 0.313rem 3.125rem;
  border: 0.125rem solid #FFD6BA;
}
.nav {
  background-color: #89B0AE;
}
.nav a {
  margin-left: 16px;
  padding: 6px 4px;
  color: #191717;
  text-decoration: none;
  border-radius: 8px;
}
.nav li {
  color: #000;
  text-decoration: none;
  padding-top: 10px;
}
.nav a:hover {
  background-color: #FFD6BA;
  color: black;
}
nav ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
 }
 li {
  padding-top: 3px;
  padding-bottom: 3px;
 }
 .noselect {
  margin-left: 20px;
 }
 #line {
border-top: 1px solid #89B0AE;
padding-top: 30px;
}
#lower {
  padding-top: 6px;
}
 #underline {
border-bottom: 1px solid #89B0AE;
margin-bottom: 40px;
}
 p a {
  padding: 4px 4px;
  background-color: #89B0AE;
  color: #000;
  text-decoration: none;
  border-radius: 6px;
 }
 p a:hover {
  background-color: #FFD6BA;
  color: black;
}
.content {
  background-color: #FAF9F9;
  margin: 0px 20px;
}
.ads {
  background-color: #BEE3DB;
}
.sidebar {
  background-color: #BEE3DB;
}
.footer {
  background-color: #555B6E;
  border-top: 3px solid #FFD6BA;
  color: #FFD6BA;
  font-size: 12px;
  text-align: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.footer a {
  padding: 4px 4px;
  color: #F1EFEF;
  text-decoration: none;
  border-radius: 6px;
}
.footer a:hover {
  background-color: #FFD6BA;
  color: black;
}
/* === MOBILE FIRST ============================ */
.container > * {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  grid-column: col-start / span 12;
}
@media (min-width: 576px) {
  .ads {
    grid-column: col-start / span 3;
  }
  .content, .footer {
    grid-column: col-start 4 / span 9;
  }
  nav ul {
    display: flex;
    justify-content: space-between;
  }
  .sidebar {
    grid-column: col-start / span 3;
    grid-row: 3;
  }
}
@media (min-width: 768px) {
  .ads {
    grid-column: col-start 11 / span 2;
  }
  .content {
    grid-column: col-start 3 / span 8;
    grid-row: 2 / 4;
  }
  .footer {
    grid-column: col-start / span 12;
  }
  .nav {
    grid-column: col-start / span 2;
    grid-row: 2 / 4;
  }
  nav ul {
    flex-direction: column;
  }
  .sidebar {
    grid-column: col-start 11 / span 2;
  }
}